<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="world.respect.datalayer.db.opds.adapters.TestOpdsPublicationEntityAdapter" tests="1" skipped="0" failures="0" errors="0" timestamp="2026-05-22T22:37:17.809Z" hostname="devserver3" time="0.191">
  <properties/>
  <testcase name="givenConvertedToFromEntitiesWillBeEqual[jvm]" classname="world.respect.datalayer.db.opds.adapters.TestOpdsPublicationEntityAdapter" time="0.191"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
